Verouderde software vaak de oorzaak van kwetsbaarheden websites

13 november 2015 | Nieuws, Onderhoud WordPress, Security, Upgrade, WordPress | 0 Reacties

Verouderde software vaak de oorzaak van kwetsbaarheden websites.

Gisteren maakte SIDN bekend dat verouderde software op websites vaak een groot risico is.
Omdat de software niet geüpdate wordt, zijn de websites kwetsbaar voor inbraken door hackers.
Hackers kunnen de website overnemen met alle gevolgen van dien.
Ze kunnen data buit maken, denk aan namen en adressen of nog erger, denk in het geval van webshop, kunnen betaalinformatie veranderen.
Uit onderzoek blijkt dat 50% van de Nederlands websites is kwetsbaar. 64% van deze websites is kwetsbaar door gebruik van oude versies software. Schokkende cijfers dus.

Met andere woorden, bedrijven vinden het hebben van een website belangrijk, maar onderschatten de risico’s als ze die niet laten onderhouden.

 

Wat kun je doen?

  • Zorg voor goed onderhoud van je website. Leg vast dat er regelmatig updates worden gemaakt van de gebruikte software. En met regelmatig bedoel ik minimaal 2 keer per maand.
  • En zorg dat je lange passwords met nummers en hoofdletters gebruikt.
  • Maak back-ups. Is er iets aan je website aangepast, maak dan een back-up.
  • Zorg voor beveiligingsprogramma’s. Er zijn diverse producten op de markt die je kunnen helpen je website veilig te houden. Kosten geld, maar als je webshop wordt gehackt kan dat veel meer geld kosten. Niet alleen geld, maar ook je reputatie.

Zie voor algemene tips ook op:  Alertonline

 

Wil je het onderhoud aan je website uitbesteden?
Vraag dan naar de mogelijkheden.

 

Bronnen:

Reageren?
Voel je vrij om op dit artikel te reageren.